#' Table de correspondance table ouverte vs. R00XXC00XX
#'
#' Table de correspondance entre les champs simplifiés de la table ouverte et le referencement R00XXC00XX
#'
#' @details Decription des codes et contenus de la table ouverte
#' \itemize{
#'   \item R. Code ligne pour chaque instance de la liste simplifiée du champs de la table ouverte
#'   \item C0020. Code colonne du 1er champs de la table ouverte: code CIC
#'   \item C0030. Code colonne du 2nd champs de la table ouverte: code secteur NACE
#'   \item C0040. Code colonne du 3eme champs de la table ouverte: code zone geographique
#'   \item C0050. Code colonne du 4eme champs de la table ouverte: code coté/non-coté
#'
#' }
#'
#' @docType data
#' @keywords datasets
#' @name RC_code
#' @usage data(RC_code)
#' @format A list
"RC_code"
