#' Liste des codes pays
#'
#' Liste des codes pays reconnus lors du traitement automatique ainsi que des données supplémentaires sur l'appartenance à des groupes géographiques de simplifications (EU, hors EU, OCDE...)
#'
#' \itemize{
#'   \item name. Liste des noms/abréviation/codes pays reconnu lors du traitement
#'   \item ISO3._bis Code ISO 3 lettres du pays
#'   \item ZE. 0/1 si faisant parti de la zone europenne
#'   \item UE. 0/1 si faisant parti de l'union europenne
#'   \item advanced_economies. 0/1 si faisant parti de la zone europenne
#'   \item emerging_markets. 0/1 si faisant parti des pays emergents
#'   \item OCDE. 0/1 si faisant parti de l'OCDE
#'   \item Zone.geo. Appartenance à la zone géographique simplifiée (FR,EU hors FR, Autres hors EU)
#'
#' }
#'
#' @docType data
#' @keywords datasets
#' @name Country_tab
#' @usage data(Country_tab)
#' @format A list
"Country_tab"
