## ----setup, include=FALSE------------------------------------------------
library(dplyr)
library(knitr)
library(kableExtra)

## ---- echo=FALSE---------------------------------------------------------
# load(file="./data/rules_tab.rda")
load(file="../data/rules_tab.rda")
a<-rules_tab[,c(1,2,3,4,5,6,7,10,11,12,13,14)]
names(a)<-c("Check","Titre","Feuille A","Col A","Ind C A","Lign A","Ind L A","Feuille B","Col B","Ind C B","Lign B","Ind L B")

knitr::kable(a, booktabs = TRUE) %>% kable_styling(latex_options="scale_down")

